import collections
import re
if 82 - 82: Iii1i
from flask_wtf . csrf import CSRFError , generate_csrf
if 87 - 87: Ii % i1i1i1111I . Oo / OooOoo * I1Ii1I1 - I1I
import binascii
import http
import json
import threading
import time
from collections import deque
from datetime import datetime
if 81 - 81: i1 + ooOOO / oOo0O00 * i1iiIII111 * IiIIii11Ii
from flask import Blueprint , render_template , request , g
from sqlalchemy import text
from exts import db
from decorators import login_required
from models . iccard import *
from vwAppConfig import WGTools
from vwAppConfigParam import vwAppConfigParam
import vwAppConfig
if 84 - 84: ooo000 - Ooo0Ooo + iI1iII1I1I1i . IIiIIiIi11I1
__all__ = [
 "bp" ,
 "web_tool_config1001" ,
 ]
if 98 - 98: I11iiIi11i1I % oOO
bp = Blueprint ( 'wgtool_1001config' , __name__ , url_prefix = '/' )
if 31 - 31: i1I
if 9 - 9: IiI11Ii111 / oOo0O00 / IiIIii11Ii - I11iiIi11i1I - iI1iII1I1I1i
# @bp.route('/console_searchcontroller', methods=['POST'])
@ bp . route ( '/tool' , methods = [ 'GET' , 'POST' ] )
@ login_required
def web_tool_config1001 ( ) :
 iiIi1 = {
 "objlist" : None ,
 "wgserver1001" : vwAppConfigParam . wgwsserver1001 ,
 }
 if 71 - 71: i1 % Iii1i
 return render_template ( "tool/tool_config1001.html" , ** iiIi1 )
# dd678faae9ac167bc83abf78e5cb2f3f0688d3a3
